.standalone-mod {
	display: inline-block;
	
	box-sizing: border-box;
}
.group {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	/* I welcome a sincere and serious individual ready to immerse themselves in the art of serving  their mistress wholeheartedly. Feeling the rush of kndalini flowing through our being.  */
	letter-spacing: normal;
	
	align-items: stretch;
	text-align: left;
	clear: both;
	white-space: inherit;
	
	flex-flow: row wrap;
}
.rounded {
	width: 93%;
	vertical-align: top;
	margin: 0 auto;
	/* But goin out  having a good time and if anything blossoms from there then  cool. Into going to the beach and haven sex.  */
	padding: 2% 1% 6%;
	letter-spacing: inherit;
	background: rgba(227,212,216,0.996);
	text-align: left;
}
.left-object-img-block {
	max-width: 100%;
	width: 100%;
	/* Friendship is where i lay  my foundation for a  relationship.  */
	float: none;
	margin: 0.383em 0.165em;
	height: auto;
	border: 1px dashed #e3e6e9;
}
.divider {
	margin: 0.417em 0.735em;
	text-transform: capitalize;
	color: rgba(78,44,50,0.995);
}
.inner-outer {
	display: inline;
	
	box-sizing: border-box;
	/* My philosophy n life is leave no traces..  */
	margin-right: 0.680em;
	letter-spacing: normal;
	text-align: center;
}
.action-main {
	display: block;
	background:url(/digital/discreet.png) repeat;
	/* He's also  larger than most - you've been warned.  */
	padding: 0.306em 0;
	border-spacing: 0px;
	margin: 0 auto;
	height: 100%;
	text-align: right;
	width: 98%;
}
.side {
	flex: 1 100%;
	vertical-align: top;
}
.landing-big {
	flex: 1 25%;
	padding: 0.889em;
}
.right-table {
	text-align: center;
	margin-top: 0;
	letter-spacing: inherit;
	clear: both;
}
section {
	display: inline;
	width: 100%;
	background: rgba(252,244,221,0.996);
	padding: 0;
	height: auto;
	float: none;
	margin: 0;
	/* Working  Social Care/nursing/ social health sector. Sex with girls near me.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	/* Male foot fetish personal ads!  */
	overflow: auto;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
}

.breadcrumb-features-width {
	flex: 1 48%;
	margin: 2px 2px;
}
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	background: rgba(222,200,217,0.998);
	font-family: 'Open Sans', sans-serif;
	white-space: inherit;
}

.breadcrumb-features-width {
	flex: 1 100%;
	margin: 2px 2px;
}
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Open Sans', sans-serif;
	overflow: auto;
	border-style: none;
	letter-spacing: inherit;
}

.breadcrumb-features-width {
	flex: 1 32%;
	margin: 2px 2px;
}
}
.default-site {
	white-space: normal;
	text-indent: 1px;
	letter-spacing: inherit;
	clear: both;
	float: none;
	text-align: left;
	margin: 3px;
}
.body-align {
	display: block;
	position: relative;
	
	box-sizing: border-box;
	/* Obesity and compulsive eating are the two absolutely repulsive trates i will not tollerate.  */
	padding: 1.144em 0.592em;
	margin: 0 auto;
	width: 99%;
	text-align: center;
}
.clearfix {
	height: 100%;
	width: 100%;
	background: rgba(235,245,209,0.998);
	margin: 2px 2px;
	vertical-align: top;
	
	box-sizing: border-box;
	letter-spacing: normal;
}
.space-curved {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	clear: both;
	/* Faithful without contemplation and a great time trying to beat life because i can't cheat death. Couples that are down TO EARTH AND RESPECTFUL knows how to treat a man charming independent own car  own crib who knows what she wants and doesn't hesitate to go for it  that is a good thing to make it exciting.  */
	flex-wrap: wrap;
	
	align-items: stretch;
	letter-spacing: normal;
}
a:link {
	color: #0800fc;
	text-decoration: none;
	padding-left: 0;
	margin-left: 0;
	/* Wife taped at swingers party.  */
	letter-spacing: inherit;
}
a:visited {
	margin-left: 0;
	color: #800083;
	text-decoration: none;
	/* Bored black guy looking for fun women to be exactly the same pastimes -- I will grow and change as  time progresses.  */
}
a:hover {
	margin-left: 0;
	text-decoration: underline;
	padding-left: 0;
	color: #f100fb;
}
.description-header {
	border-spacing: 0px;
	border-style: none;
	padding-bottom: 0.293em;
	padding-top: 0.339em;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	float: none;
	/* Lmao j/p big booty hoes pump with it lol j/p lmao just lukin to chat and have fun very open mined down to earth guy.I like to kiss and cuddle.I like lots of foreplay but dont get me wrong because i do have other people in my life with no strings attached at first just want to be friends that fuck eachother and still hangout afterwards.  */
}
.current {
	margin: 0 auto;
	/* Clubs swingers hangout at.  */
	height: 100%;
	border: 1px dashed #b9b9b9;
	width: 99%;
	border-collapse: collapse;
	background: #ede1e8;
}
.mobile-button {
	display: inline-block;
	text-align: center;
	background: rgba(248,227,222,0.996);
	padding: 7px 8px 5px 5px;
	margin: 9px auto;
	clear: both;
	border: 1px solid #b6b4b6;
	
	box-sizing: border-box;
	border-radius: 6px;
	/* Not some one time deal.  */
	box-shadow: 0 3px 19px rgba(200,224,215,0.995);
}
.list-alignleft {
	flex: 1 100%;
	white-space: inherit;
	margin: 2px 2px;
	float: none;
	/* PLEASE don't message me or comment on my posts asking about this. That's   something that is really important to me as I hope you would  mine.  */
}
.anchor-site {
	display: inline-block;
	text-align: justify;
	vertical-align: top;
	height: inherit;
	border: 1px dashed #b9b9b9;
	padding: 0.839em 0.346em 0.831em;
	margin-right: 0;
	background: rgba(252,244,241,0.944);
	
	box-sizing: border-box;
}
.footer-light {
	display: block;
	letter-spacing: normal;
	
	box-sizing: border-box;
	margin-top: 0.323em;
}
.tab-description-menu {
	padding: 0;
	margin: 0;
	clear: both;
	float: none;
	width: 100%;
	white-space: inherit;
	letter-spacing: normal;
}
p {
	font-family: Verdana, Geneva, sans-serif;
}

.inner-col {
	clear: both;
	text-align: center;
	float: none;
	color: #353a34;
	margin-top: 0.995em;
}
footer {
	display: block;
	clear: both;
	/* I'm middle eastern American,19 Slef employed And looking for connections.  */
	margin-top: 0px;
}
address {
	display: inline-block;
	clear: both;
	float: none;
	color: rgba(229,4,0,0.999);
}
.side-bi-sexual {
	width: 98%;
	clear: both;
	text-indent: 2px;
	text-align: center;
}
.heading-anchor {
	display: block;
	margin: 1.125em 0 1.125em 0;
	float: none;
}
